fann_create_train
fann_descale_output
Fann Functions
PHP Manual

# fann_descale_input

Scale data in input vector after get it from ann based on previously calculated parameters

### Description

bool fann_descale_input ( resource `$ann` , array `$input_vector` )

Scale data in input vector after get it from ann based on previously calculated parameters.

### Parameters

`ann`

  Neural network resource.

`input_vector`

  Input vector that will be descaled

### Return Values

Returns `TRUE` on success, or `FALSE` otherwise.

### See Also

- fann_scale_input
- fann_descale_output